
@import url(../../../../ifla.org/themes/ifla/css/ie6.css);

/*
**	ie6.css - css fixes for IE6
**	Lodewijk Schutte ~ Low | Eend
**	Last edit: 2008.08.21
*/

body {font-size:75%;}

/* Header */
#header {float:left;width:100%;padding-top:4.25em;border-top:none;}
#logo {float:left;display:inline;border-top:2.25em solid #00492b;padding:2em 22px 0 30px;margin:-4.25em 0 0 0;}
#mainnav {position:static;margin-top:-4.25em;padding:3.75em 0 2em 0;float:left;height:auto;overflow:hidden;width:325px;}
#mainnav ul {position:static;}
#mainnav a {zoom:1;}
#blurb {top:4.25em;}

/* Masthead */
#masthead h2 {position:static;float:left;height:30px;margin:11px 0 -41px -115px;}
#masthead .item {height:62px;}
#mailing-lists a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.ifla.org/sites/all/themes/ifla/images/ifla-mailing-lists.png', sizingMethod='scale'); cursor: pointer; }
#mailing-lists a img { display: none; }

/* Primary */
#primary {display:inline;}

#primary .entry {zoom:1;}
#primary .entries .entry p.meta img {position:static;vertical-align:bottom;}

#primary .session .timetable .slot {bottom:-1px;}
#primary .session h3 {zoom:1;}

#searchresults #primary .entries {padding-top:1em}

/* Secondary */
#secondary dl {zoom:1}

#secondary .item,
#secondary li a {position:relative}
#secondary li a img {position:absolute;margin-top:2px}
#secondary .item .feed {top:2.7em;}

#home #content {padding-top:17px;}
#home #secondary .entries {zoom:1}
#home #secondary #themes .all {margin-top:24px}

#archives li.year {position:relative;}

/* Pre-footer */
#prefoot {padding-bottom:0;}
#prefoot .col {display:inline}
#prefoot #activity a,
#prefoot #activity #activity-scale {position:relative;}

/* footer */
#footer {margin-top:-1.5em;}

/* landingpage */
body.node_type_group2 #masthead li,
body.node_type_group2 .group2 ul{ zoom:1;}
body.node_type_group2 .group2 ul li a { margin-right:7px; height:65px;}
